ISCS#FEP - Bug #1353

webl 00000000SQLOD
04/23/2021 11:11 AM - yanwei i

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/23/2021

100%
4.00 hours
0.00 hour

Description

saLi000000000oraclel000000000MysQLD

History

#1 - 04/23/2021 02:29 PM - yanwei li

- Status changed from New to Resolved
- % Done changed from 0 to 100

- Estimated time set to 4.00 h

#2 - 04/23/2021 04:20 PM - yanwei li
countl00000000

04/18/2025
